{
	"name": "form/local/begin/begin-action3/layout.json",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"id": "begin-action3"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('work_center_start')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Work center start",
														"attribute": {
															"model": "hdr.dialog_work_center_start"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('work_center_stop')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Work center stop",
														"attribute": {
															"model": "hdr.dialog_work_center_stop"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('work_center_stop3')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Work center stop 3",
														"attribute": {
															"model": "hdr.dialog_work_center_stop3"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('work_phase_locking')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Work phase locking",
														"attribute": {
															"model": "hdr.dialog_work_phase_locking"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('set_program_time')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Set program time",
														"attribute": {
															"model": "hdr.dialog_set_program_time"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('program_time_check')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Program time check",
														"attribute": {
															"model": "hdr.dialog_program_time_check"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('product_state')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Product state",
														"attribute": {
															"model": "hdr.dialog_product_state"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('calculation')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Calculation",
														"attribute": {
															"model": "hdr.dialog_calculation"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('database_check')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Database check",
														"attribute": {
															"model": "hdr.dialog_database_check"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('delivery_and_invoicing')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Delivery and invoicing",
														"attribute": {
															"model": "hdr.dialog_delivery_and_invoicing"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('stock_post')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Stock collect",
														"attribute": {
															"model": "hdr.dialog_stock_post"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('stock_inventory')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Stock inventory",
														"attribute": {
															"model": "hdr.dialog_stock_inventory"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('alarm_limit_calculation')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Alarm limit calculation",
														"attribute": {
															"model": "hdr.dialog_alarm_limit_calculation"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('requirement_calculation')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Requirement calculation",
														"attribute": {
															"model": "hdr.dialog_requirement_calculation"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('bill_payment')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Bill payment",
														"attribute": {
															"model": "hdr.dialog_bill_payment"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('recurring_payment')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Recurring payment",
														"attribute": {
															"model": "hdr.dialog_recurring_payment"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('account_statement_check')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Account statement check",
														"attribute": {
															"model": "hdr.dialog_account_statement_check"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('dispatch_note_flexbox')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Dispatch Note",
														"attribute": {
															"model": "hdr.dispatch_note_flexbox"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					}
				]
			}
		]
	}
}
